/*

Theme Name: Idylliq
Author: Jo Mourad
Version: 1.0.0
Template: x

*/
@import url("//fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;600;700&display=swap");
h1 {
  font-family: "Shippori Mincho B1", serif !important;
  font-size: 42px;
  line-height: 48px;
  color: #224154 !important;
  font-weight: 600 !important;
}
h2 {
  font-family: "Shippori Mincho B1", serif !important;
  font-size: 21px;
  line-height: 28px;
  color: #619fc9 !important;
  font-weight: 600 !important;
}
ul:not(.x-nav) {
  list-style: none;
  margin-left: 15px;
}
ul:not(.x-nav) li {
  line-height: 28px;
}
ul:not(.x-nav) li::before {
  content: "";
  background: url(../../uploads/2021/03/ancreSVG.svg);
  width: 10px;
  height: 13px;
  position: relative;
  display: inline-block;
  margin-right: 10px;
}
body {
  overflow: hidden;
}
.x-topbar {
  background: #619fc9;
}
.x-topbar .p-info {
  color: #fff;
  text-align: center;
  float: none;
}
.entry-wrap {
  padding-top: 0 !important;
  top: -110px;
}
.x-navbar {
  background-color: transparent;
  border: none;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
  font-weight: 700 !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.x-navbar .x-nav-wrap .x-nav > li > a span {
  border: none;
}
.custom-btn a {
  border: 2px solid #224154 !important;
  border-radius: 25px !important;
  text-transform: uppercase !important;
  font-size: 12px !important;
  padding-left: 55px !important;
  padding-right: 25px !important;
  letter-spacing: 1.5px !important;
  font-family: "Nunito", sans-serif !important;
  background-image: linear-gradient(to top, #fff 50%, #224154 50%), linear-gradient(to top, #224154 50%, transparent 50%) !important;
  -webkit-background-clip: text, padding-box;
  background-clip: text, padding-box;
  -webkit-text-fill-color: transparent;
  color: transparent;
  background-size: 100% 200% !important;
  background-position: top !important;
  transition: all 2s ease !important;
}
.custom-btn a::before {
  content: "";
  position: absolute;
  left: 15px;
  width: 21px;
  height: 10px;
  background: url(../../uploads/2021/03/fish.svg);
  margin-top: 3px;
  transition: all 1s cubic-bezier(0.57, -0.24, 0.44, 1.26);
  transition-property: all;
}
.custom-btn a:hover {
  background-position: bottom !important;
  color: #fff !important;
  padding-left: 25px !important;
  padding-right: 55px !important;
}
.custom-btn a:hover::before {
  filter: grayscale(1) brightness(10);
  float: right;
  left: 83%;
  transition: all 1s cubic-bezier(0.57, -0.24, 0.44, 1.26);
  transition-property: all;
}
.home .section-header {
  padding: 15% 0 5% 0;
  background-image: linear-gradient(to right, #224154 40%, #fff 40%);
}
.home .section-header .section-inner .devanture img {
  margin-left: 10%;
}
.home .section-header .section-inner .vc_col-sm-6:last-of-type {
  padding-left: 20%;
}
.home .section-header .section-inner .waves {
  position: absolute;
  left: -100%;
  bottom: -140px;
  width: 200%;
  z-index: -1;
}
.home .section-header .section-inner h2::before {
  content: "";
  position: absolute;
  width: 200px;
  height: 2px;
  background: #619fc9;
  margin-top: 15px;
  left: 0;
  z-index: -1;
}
.home .section-frais {
  padding: 20% 0 30%;
  height: 100%;
}
.home .section-frais .vc_col-sm-6:first-of-type {
  padding: 0 5% 0 15%;
  z-index: 2;
}
.home .section-frais .citrons {
  position: absolute;
  width: 50%;
  right: 0;
  top: 5%;
  z-index: 3;
}
.home .section-frais .plateau {
  position: absolute;
  width: 50%;
  top: 20em;
  left: 10%;
  z-index: 4;
}
.home .section-frais .ecailles {
  position: absolute;
  left: 20%;
  top: 5em;
  z-index: 2;
}
.home .section-frais .boite-bleue {
  position: absolute;
  background: #deebf4;
  width: 770px;
  height: 400px;
  z-index: 1;
  top: 30em;
  left: 0em;
}
.home .section-passion {
  padding: 10% 0;
}
.home .section-passion .vc_row {
  overflow: visible !important;
}
.home .section-passion .vc_col-sm-7 {
  z-index: 1;
}
.home .section-passion .vc_col-sm-7 .service-image {
  max-width: 80%;
}
.home .section-passion .vc_col-sm-5 {
  padding-right: 15%;
  z-index: 2;
}
.home .section-passion .boite-rose {
  position: absolute;
  width: 445px;
  height: 336px;
  background: #d17464;
  top: 20em;
  z-index: -1;
}
.home .section-passion .longues-vagues {
  max-width: 95%;
}
.home .clipper_top {
  width: 100%;
  position: absolute;
  top: -75px;
}
.home .clipper_top .cls-1 {
  fill: #fff;
}
.home .clipper_bottom {
  width: 100% !important;
  position: absolute !important;
  top: 85%;
  left: 15px !important;
}
.home .clipper_bottom .cls-1 {
  fill: #fff;
}
.home .section-histoire {
  margin: 10% 0;
  padding-bottom: 10%;
  background: url(../../uploads/2021/03/bois_texture.jpg);
  background-size: 100% !important;
  background-repeat: repeat-y !important;
}
.home .section-histoire .section-intro p {
  padding: 0 29%;
}
.home .section-histoire .section-intro .fish-anim {
  text-align: center;
}
.home .section-histoire .section-intro .fish-anim svg {
  width: 100%;
}
.home .section-histoire .section-eperlan {
  padding: 10% 0;
}
.home .section-histoire .section-eperlan .dessin-eperlan {
  width: 70%;
  position: absolute;
  right: 15%;
  mix-blend-mode: multiply;
}
.home .section-histoire .section-eperlan .boite-eperlan {
  position: absolute;
  width: 460px;
  height: 425px;
  padding: 7% 5%;
  top: 5em;
  left: 20em;
  background: #fff;
  z-index: 5;
}
.home .section-histoire .section-eperlan .boite-eperlan h1 {
  margin: 0 0 30px 0;
}
.home .section-produits .paragraphe {
  padding: 0 22%;
}
.home .section-produits .section-icones {
  padding: 5% 10%;
}
.home .section-produits .section-icones .vc_col-sm-1\/5 {
  text-align: center;
}
.home .section-produits .section-icones .vc_col-sm-1\/5 .wpb_raw_html {
  margin-bottom: 15px;
}
.home .section-produits .section-icones .vc_col-sm-1\/5 p {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}
footer {
  background: #224154 !important;
  color: #fff;
}
footer a {
  color: inherit;
}
footer a:hover {
  color: #619fc9;
}
footer strong {
  text-decoration: underline;
}
footer.x-colophon.top h4 {
  margin-bottom: 25px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}
footer.x-colophon.top img {
  display: block;
  margin: 0 auto 8vh;
}
footer.x-colophon.top .logo {
  max-width: 100px;
}
footer.x-colophon.top .wave {
  max-width: 170px;
}
footer.x-colophon.top .widget {
  margin: 0 auto;
  display: table;
}
footer.x-colophon.top .widget_custom_html {
  margin: 20px 0 0 25%;
}
footer.x-colophon.top .widget_custom_html .fa {
  font-size: 35px;
  margin-right: 25px;
}
footer.x-colophon.bottom {
  padding: 0;
  border: none;
}
.page-produits .x-nav-wrap .x-nav > li > a {
  color: #fff !important;
}
.page-produits .section-header {
  background: #224154;
  color: #fff;
  padding: 10% 0 7%;
}
.page-produits .section-header h1 {
  color: #fff !important;
}
.page-produits .section-header p {
  padding: 0 25%;
}
.page-produits .section-header .top_waves {
  max-width: 250px;
  width: 100%;
  height: 100%;
  max-height: 98px;
  position: absolute;
  background: url(../../uploads/2021/03/single-wave-2x.png);
  background-size: 100%;
  background-repeat-x: no-repeat;
  left: 0;
  top: 12em;
}
.page-produits .section-poissonnerie {
  margin: 5% 0;
  overflow: visible !important;
}
.page-produits .section-poissonnerie .vc_row {
  overflow: visible !important;
}
.page-produits .section-poissonnerie .vc_row .vc_col-sm-6:first-of-type {
  padding: 5% 5% 0 15%;
}
.page-produits .section-poissonnerie .vc_row .boite-bleue {
  width: 550px;
  height: 500px;
  position: absolute;
  background: #DEEBF4;
  z-index: 1;
  right: 0;
  top: 8em;
}
.page-produits .section-poissonnerie .vc_row .pieuvre {
  position: absolute;
  max-width: 40%;
  z-index: 3;
  left: 15em;
  top: 5em;
}
.page-produits .section-poissonnerie .vc_row .moules {
  position: absolute;
  max-width: 40%;
  z-index: 5;
  top: 15em;
  left: 5em;
}
.page-produits .section-poissonnerie .vc_row .thon {
  position: absolute;
  max-width: 40%;
  z-index: 4;
  top: 28em;
  left: 18em;
}
.page-produits .section-poissonnerie .vc_row .ecailles {
  position: absolute;
  z-index: 2;
  max-width: 75%;
  top: 10.5em;
  right: -10em;
}
.page-produits .section-plats {
  margin: 15% 0 5% 0;
  padding: 5% 0;
  background: #F5F5F5;
  z-index: 0;
  overflow: visible !important;
}
.page-produits .section-plats h1 {
  margin-bottom: 30px;
}
.page-produits .section-plats .vc_col-sm-7 .tarte {
  max-width: 80%;
}
.page-produits .section-plats .vc_col-sm-5 {
  padding-right: 15%;
}
.page-produits .section-plats .boite-rose {
  position: absolute;
  width: 445px;
  height: 336px;
  background: #d17464;
  top: 20em;
  z-index: -1;
}
.page-produits .section-plats .longues-vagues {
  max-width: 95%;
}
.page-produits .section-sushi h1 {
  margin-bottom: 30px;
}
.page-produits .section-sushi .vc_col-sm-6:first-of-type {
  padding: 0 5% 0 15%;
}
.page-produits .section-sushi .sushis {
  margin-left: 15%;
  margin-top: 5%;
}
.page-produits .section-sushi .rect_bleu {
  width: 100px;
  max-height: 615px;
  height: 100%;
  background: #224154;
  position: absolute;
  top: 0;
  right: 0;
  mix-blend-mode: multiply;
}
.page-produits .section-sushi .eperlan-word {
  transform: rotate(90deg);
  right: 0;
  top: 3em;
  position: absolute;
  color: #fff;
  font-size: 12px;
  letter-spacing: 3px;
}
.page-produits .section-sushi .eperlan-word::after {
  content: "";
  width: 15em;
  max-width: 15em;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 12px;
  margin-left: 20px;
}
.page-produits .section-traiteur {
  margin: 15% 0;
  overflow: visible !important;
}
.page-produits .section-traiteur .vc_row {
  overflow: visible !important;
}
.page-produits .section-traiteur .vc_col-sm-6:first-of-type {
  z-index: 2;
  padding: 0 15% 0 5%;
}
.page-produits .section-traiteur .vc_col-sm-6:last-of-type {
  z-index: 1;
}
.page-produits .section-traiteur .oysters {
  position: absolute;
  left: 15em;
  max-width: 60%;
  z-index: 3;
  top: -5em;
}
.page-produits .section-traiteur .blue-wave-box {
  position: absolute;
  left: 0;
  width: 560px;
  height: 530px;
  background-color: #224154;
  z-index: 1;
  top: 10em;
}
.page-produits .section-traiteur .waves {
  position: absolute;
  top: 23em;
  width: 300%;
  height: 231px;
  background-image: url(../../uploads/2021/03/single-wave-2x.png);
  z-index: 2;
}
.page-produits .section-epicerie {
  background: #F5F5F5;
  padding: 5% 0;
  margin: 20em 0 15em;
  overflow: visible !important;
}
.page-produits .section-epicerie .vc_col-sm-6:first-of-type {
  padding: 0 5% 0 15%;
}
.page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-1, .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2, .page-produits .section-epicerie .vc_col-sm-6:last-of-type .ecailles-rouge {
  position: absolute;
  max-width: 100%;
}
.page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-1 {
  z-index: 2;
  top: -10em;
}
.page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2 {
  z-index: 3;
  top: 5em;
  left: 20em;
}
.page-produits .section-epicerie .vc_col-sm-6:last-of-type .ecailles-rouge {
  z-index: 1;
  right: 0;
}
.page-produits .section-fournisseurs h1 {
  padding: 0 20% 10%;
}
.page-produits .section-fournisseurs img {
  max-width: 50%;
}
.page-contact .section-header {
  margin-top: 10%;
}
.page-contact .section-contact {
  padding: 3% 0;
  overflow: visible !important;
}
.page-contact .section-contact .boite-formulaire {
  position: absolute;
  max-width: 625px;
  background: #fff;
  padding: 5% 13%;
  margin: 0 auto;
  z-index: 3;
  top: 5em;
  left: -7em;
}
.page-contact .section-contact .boite-formulaire form {
  margin-top: 65px;
  text-align: center;
}
.page-contact .section-contact .boite-formulaire form button {
  background: transparent;
  border: none;
  margin: 65px auto 0 auto;
}
.page-contact .section-contact .boite-formulaire form button a {
  border: 2px solid #224154 !important;
  border-radius: 25px !important;
  text-transform: uppercase !important;
  font-size: 12px !important;
  padding-left: 55px !important;
  padding-right: 25px !important;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  letter-spacing: 1.5px !important;
  font-family: "Nunito", sans-serif !important;
  background-image: linear-gradient(to top, #fff 50%, #224154 50%), linear-gradient(to top, #224154 50%, transparent 50%) !important;
  -webkit-background-clip: text, padding-box;
  background-clip: text, padding-box;
  -webkit-text-fill-color: transparent;
  color: transparent;
  background-color: transparent !important;
  background-size: 100% 200% !important;
  background-position: top !important;
  transition: all 2s ease !important;
}
.page-contact .section-contact .boite-formulaire form button a:hover {
  background-position: bottom !important;
  color: #fff !important;
  padding-left: 25px !important;
  padding-right: 55px !important;
}
.page-contact .section-contact .boite-formulaire form input {
  width: 100% !important;
  margin-bottom: 15px !important;
  border: none;
  border-bottom: 1px solid #224154;
  text-align: center;
  font-size: 12px !important;
  color: #224154;
  letter-spacing: 1.5px !important;
}
.page-contact .section-contact .boite-formulaire form input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #224154;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}
.page-contact .section-contact .boite-formulaire form input::-moz-placeholder {
  /* Firefox 19+ */
  color: #224154;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}
.page-contact .section-contact .boite-formulaire form input:-ms-input-placeholder {
  /* IE 10+ */
  color: #224154;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}
.page-contact .section-contact .boite-formulaire form input:-moz-placeholder {
  /* Firefox 18- */
  color: #224154;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
}
.page-contact .section-contact .boite-formulaire form input:focus {
  border: none !important;
  border-bottom: 1px solid #619fc9 !important;
}
.page-contact .section-contact .boite-formulaire form input:focus {
  border: none !important;
  border-bottom: 1px solid #619fc9 !important;
}
.page-contact .section-contact .boite-formulaire form input:focus {
  border: none !important;
  border-bottom: 1px solid #619fc9 !important;
}
.page-contact .section-contact .boite-formulaire form input:focus {
  border: none !important;
  border-bottom: 1px solid #619fc9 !important;
}
.page-contact .contact-fish {
  text-align: center;
}
.page-contact .boite-bleue {
  position: absolute;
  width: 730px;
  height: 800px;
  background: #DEEBF4;
  z-index: 1;
  top: -2em;
}
.page-contact .ecailles-bleues {
  position: absolute;
  z-index: 2;
  top: 13em;
}
body .gform_wrapper div.validation_error {
  color: #d17464;
  background: transparent;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 1.6em;
  border: 0px;
  padding: 5px 15px;
  text-align: center;
  width: 100%;
}
html body .gform_wrapper li.gfield.gfield_error, html body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  border: none !important;
  padding: 0 !important;
  color: #d17464 !important;
  background-color: transparent !important;
}
html .gform_wrapper .ginput_container + .gfield_description.validation_message {
  margin: 0 !important;
}
html .gform_wrapper .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
  padding: 0 !important;
}
html .gform_wrapper .validation_message {
  color: #d17464;
}
body .gform_confirmation_message {
  margin: 1em 0 1em 0;
  padding: 1em;
  font-size: 1em;
  border: none;
  background-color: transparent;
  text-align: center;
  line-height: 25px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #619fc9;
}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
  border: none !important;
  border-bottom: 1px solid #d17464 !important;
}
/* IPHONE */
@media only screen and (max-width: 689px) {
  h1 {
    font-size: 28px;
    line-height: 36px;
  }
  .entry-wrap {
    top: 0;
  }
  .x-navbar {
    padding-bottom: 5%;
  }
  .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #619fc9 !important;
  }
  .x-navbar li {
    text-align: center;
  }
  .x-navbar li a {
    border: none !important;
  }
  .home .section-header {
    background-image: linear-gradient(to right, #224154 20%, #fff 20%);
  }
  .home .section-header .section-inner h2::before {
    width: 75px;
  }
  .home .section-frais {
    height: 180vh;
    padding-bottom: 0 !important;
  }
  .home .section-frais .vc_col-sm-6:first-of-type {
    padding: 0 5%;
  }
  .home .section-frais .citrons {
    width: 60%;
  }
  .home .section-frais .plateau {
    top: 15em;
    left: -3em;
    width: 60%;
  }
  .home .section-frais .ecailles {
    top: 0em;
  }
  .home .section-frais .boite-bleue {
    top: 6em;
    height: 320px;
  }
  .home .section-passion .vc_col-sm-push-7 {
    padding: 10% !important;
  }
  .home .section-passion .service-image {
    max-width: 100% !important;
  }
  .home .section-passion .boite-rose {
    top: 0;
  }
  .home .section-histoire .section-intro p {
    padding: 0 5%;
  }
  .home .section-histoire .clipper_top {
    top: -45px;
  }
  .home .section-histoire #fishGroup text {
    font-size: 40px;
  }
  .home .section-histoire #fishGroup text#_2020 {
    transform: translate(1146px, 3855px) !important;
  }
  .home .section-histoire .section-eperlan .assiete-eperlan {
    max-width: 85%;
  }
  .home .section-histoire .section-eperlan .boite-eperlan {
    width: 280px;
    height: 515px;
    left: 1em;
    top: 30em;
  }
  .home .section-histoire .section-eperlan .dessin-eperlan {
    width: 80%;
    position: relative;
    left: 3em;
  }
  .home .section-produits .paragraphe {
    padding: 0 5%;
  }
  .x-colophon.top {
    text-align: center;
    padding: 10% 0;
  }
  .x-colophon.top .widget_custom_html {
    margin: 0 auto !important;
  }
  .x-colophon.top .widget_custom_html .fa {
    margin: 25px 12px;
  }
  .x-colophon.top .logo {
    margin-top: 4em;
  }
  .x-colophon.bottom p {
    font-size: 8px;
  }
  .page-produits .x-nav-wrap .x-nav > li > a {
    color: inherit !important;
  }
  .page-produits .section-header p {
    padding: 0 5%;
  }
  .page-produits .section-header .top_waves {
    display: none;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-poissonnerie .vc_row .pieuvre {
    max-width: 60%;
    width: 60%;
    left: 8em;
    top: 0em;
  }
  .page-produits .section-poissonnerie .vc_row .moules {
    max-width: 60%;
    width: 60%;
    left: 1em;
    top: 10em;
  }
  .page-produits .section-poissonnerie .vc_row .thon {
    max-width: 60%;
    width: 60%;
    left: 7em;
    top: 22em;
  }
  .page-produits .section-poissonnerie .vc_row .ecailles {
    max-width: 100%;
    top: 10.5em;
    right: 0em;
  }
  .page-produits .section-plats {
    margin-top: 40em;
  }
  .page-produits .section-plats .vc_col-sm-5 {
    padding: 5%;
  }
  .page-produits .section-plats .boite-rose {
    display: none;
  }
  .page-produits .section-plats .tarte {
    max-width: 100% !important;
  }
  .page-produits .section-sushi .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-sushi ul li {
    font-size: 14px;
  }
  .page-produits .section-sushi .sushis {
    margin-left: 0;
  }
  .page-produits .section-sushi .rect_bleu, .page-produits .section-sushi .eperlan-word {
    display: none;
  }
  .page-produits .section-traiteur .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-traiteur .vc_col-sm-6:last-of-type {
    padding: 0%;
  }
  .page-produits .section-traiteur .blue-wave-box {
    position: relative;
    top: 0;
  }
  .page-produits .section-traiteur .oysters {
    position: absolute;
    left: 20px;
    max-width: 90%;
    z-index: 3;
    top: 3em;
    width: 100%;
  }
  .page-produits .section-epicerie {
    margin-top: 0;
  }
  .page-produits .section-epicerie .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-1 {
    position: relative;
    top: 0;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2 {
    top: 25em;
    left: -0.5em;
    max-width: 75%;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .ecailles-rouge {
    top: 21em;
  }
  .page-produits .section-fournisseurs {
    margin-top: 7em;
  }
  .page-produits .section-fournisseurs h1 {
    padding: 5%;
  }
  .page-produits .section-fournisseurs .vc_col-sm-3 {
    width: 50%;
    float: left;
  }
  .page-produits .section-fournisseurs img {
    max-width: 90%;
  }
  .page-contact .section-contact .boite-formulaire {
    margin: 0 15px !important;
    margin: 0 auto;
    left: 0;
    top: -25em;
  }
  .page-contact .section-contact .boite-bleue {
    width: 100%;
    height: 200px;
    top: -10em;
  }
  .page-contact .section-contact .ecailles-bleues {
    top: 1em;
  }
  .page-contact .section-plaisir {
    margin-top: 22em;
  }
}
/* IPAD PORTRAIT */
@media only screen and (min-width: 690px) and (max-width: 768px) {
  #x-btn-navbar {
    display: none;
  }
  .x-nav-wrap.desktop {
    display: block;
  }
  .x-navbar .desktop .x-nav > li > a {
    font-size: 11px;
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  h1 {
    font-size: 28px;
    line-height: 36px;
  }
  .home .section-header .section-inner .vc_col-sm-6:last-of-type {
    padding-left: 10%;
  }
  .home .section-header .section-inner .devanture img {
    max-width: 115%;
    margin-left: 0 !important;
  }
  .home .section-header .section-inner h2::before {
    display: none;
  }
  .home .section-frais .vc_col-sm-6:first-of-type {
    padding-left: 5%;
  }
  .home .section-frais .citrons, .home .section-frais .plateau, .home .section-frais .ecailles {
    width: 70%;
  }
  .home .section-frais .ecailles {
    width: 100% !important;
  }
  .home .section-frais .plateau {
    left: -10%;
  }
  .home .section-frais .boite-bleue {
    top: 23em;
    left: -5em;
  }
  .home .section-passion .vc_col-sm-5 {
    padding-right: 5%;
  }
  .home .section-passion .vc_col-sm-7 .service-image {
    max-width: 90%;
  }
  .home .section-passion .boite-rose {
    top: 10em;
    left: -20em;
  }
  .home .section-histoire .section-intro p {
    padding: 0 10%;
  }
  .home .section-histoire #fishGroup text {
    font-size: 30px;
  }
  .home .section-histoire #fishGroup text#_2020 {
    transform: translate(1176px, 3822px) !important;
  }
  .home .section-histoire .section-eperlan .boite-eperlan {
    left: 3em;
    height: auto;
    padding: 10%;
  }
  .home .section-produits .paragraphe {
    padding: 0 10%;
  }
  .home .section-produits .section-icones {
    padding: 5%;
  }
  .page-produits .section-header {
    padding-top: 15%;
  }
  .page-produits .section-header p {
    padding: 0 20%;
  }
  .page-produits .section-header .top_waves {
    left: -65px;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .pieuvre, .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .moules, .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .thon {
    max-width: 60%;
    width: 60%;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .pieuvre {
    left: 8em;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .moules {
    left: 0;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .thon {
    left: 8em;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .boite-bleue {
    right: -5em;
  }
  .page-produits .section-poissonnerie .vc_row .vc_col-sm-6:last-of-type .ecailles {
    max-width: 100%;
  }
  .page-produits .section-plats .boite-rose {
    width: 300px;
    height: 150px;
    top: 12em;
    left: -10em;
  }
  .page-produits .section-plats .vc_col-sm-5 {
    padding-right: 4%;
  }
  .page-produits .section-plats .vc_col-sm-5 ul li {
    font-size: 14px;
  }
  .page-produits .section-sushi .vc_col-sm-6:first-of-type {
    padding: 4%;
  }
  .page-produits .section-sushi .sushis {
    margin-left: 5%;
    margin-top: 8%;
  }
  .page-produits .section-sushi .rect_bleu {
    width: 50px;
  }
  .page-produits .section-sushi .eperlan-word {
    right: -23px;
  }
  .page-produits .section-sushi ul li {
    font-size: 14px;
  }
  .page-produits .section-traiteur .oysters {
    max-width: 85%;
    left: 1em;
  }
  .page-produits .section-traiteur .blue-wave-box {
    width: 360px;
    height: 340px;
  }
  .page-produits .section-epicerie {
    margin: 10em 0 5em;
  }
  .page-produits .section-epicerie .vc_col-sm-6:first-of-type {
    padding: 5%;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2 {
    top: 13em;
    left: 4em;
    max-width: 65%;
  }
  .page-produits .section-fournisseurs {
    margin-bottom: -5em;
  }
  .page-produits .section-fournisseurs img {
    max-width: 100%;
  }
  .page-contact .section-contact .boite-formulaire {
    left: -15em;
    max-width: 500px;
  }
  .page-contact .section-contact .boite-bleue {
    height: 690px;
    top: 1em;
  }
  .page-contact .section-contact .ecailles-bleues {
    width: 150%;
    max-width: 150%;
  }
  .page-contact .section-plaisir {
    margin-top: 20em;
  }
  footer {
    margin-top: -6em;
  }
  footer .x-column.x-md {
    float: left;
    width: 33%;
    margin-right: 0;
  }
  footer .x-column.x-md .widget:first-child {
    margin-top: 0 !important;
  }
}
@media only screen and (min-width: 1024px) {
  .page-produits .section-poissonnerie .vc_row .pieuvre, .page-produits .section-poissonnerie .vc_row .moules, .page-produits .section-poissonnerie .vc_row .thon {
    max-width: 50% !important;
    width: 50% !important;
  }
  .page-produits .section-traiteur .oysters {
    max-width: 75%;
    left: 2em;
  }
  .page-produits .section-traiteur .blue-wave-box {
    width: 450px;
    height: 340px;
  }
  .page-produits .section-epicerie {
    margin-top: 5em;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2 {
    left: 10em;
  }
  .page-produits .section-fournisseurs img {
    max-width: 90%;
  }
  .page-contact .section-header {
    padding-top: 5%;
  }
  .page-contact .section-contact .boite-formulaire {
    max-width: 500px;
    left: -15em;
  }
  .page-contact .section-plaisir {
    margin-top: 13em;
  }
  footer {
    margin-top: -6em;
  }
}
@media (min-width: 1750px) {
  .home .section-passion .boite-rose {
    top: 25em;
  }
  .page-produits .section-poissonnerie .vc_row .pieuvre {
    max-width: 40% !important;
    top: 2em;
  }
  .page-produits .section-poissonnerie .vc_row .moules {
    max-width: 40% !important;
    left: 0;
  }
  .page-produits .section-poissonnerie .vc_row .thon {
    max-width: 40% !important;
  }
  .page-produits .section-plats .boite-rose {
    top: 25em;
  }
  .page-produits .section-traiteur .oysters {
    max-width: 60%;
    left: 10em;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-1 {
    top: -10em;
    left: 10em;
  }
  .page-produits .section-epicerie .vc_col-sm-6:last-of-type .epicerie-2 {
    left: 25em;
  }
  .page-contact .section-contact .boite-formulaire {
    max-width: 700px;
    left: -15em;
  }
  .page-contact .section-plaisir {
    margin-top: 0;
  }
}